<button *ngFor="let item of menuItems"
        class="menu-submenu-button {{item.active? 'menu-active' : ''}} ">
  <span class="se-font lib-font {{item.icon}}"></span>

  <label class="secure-left-panel-button-txt">{{item.label}}</label>
</button>
